#body{
    background: white;
    padding: 0;
    margin: 0 auto;
    width: 80%;
	color: #555555;
    
}
body{
	padding: 0;
    margin: 0 auto;
	font-family: helvetica, tahoma, sansserif;
	color: #555555;
	width: 80%;
}
h1, h2, h3, h4 
{
	text-transform:uppercase;
	color: #525252
}

.logotext {
	font-family: Impact, Haettenschweiler, Franklin Gothic Bold, Arial Black, sans-serif;
	font-size: 30pt;
	padding-top:5%;
	text-decoration: none;
	color: white;
}

#logo img{
	width: auto;
}

#button {
	
	color: white;
	text-decoration: none;
	text-transform:uppercase;
	display:relative; 	
	padding: 10px;
	clear:both;
	cursor: pointer;	
	position: relative;
	font-family: "Source Sans Pro";
	text-align: center;
	transition: all 0.3s linear;
	border:solid 1px rgba(255,255,255,0.25)
}
#button:hover:not(.current)
{
    background-color: #862F31;
}
.overCurrent
{
	background-color: #EF8182;
}
.current{
	background-color:#a64c4c;
}
.right-side{
	

	background-color: #F6F6F6;
	width: 30.5%;
	padding-bottom: 15px;
	padding: 2%;
    
	padding-right: 2%;
	float:right;
	border-radius: 6px;
    
}
.main{
	
    
	width: 60%;
	margin-left: auto;
	margin-right: auto;
	border-bottom-width: 0px;
	padding-left: 0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
    float:left;
    
}
footer{
	clear:both;
}
#top{
	background: #800000;
	color: white;
	top-padding: 0%;
	width: 100%;
	padding-bottom: 0;
	text-align:center;
	
	
	
	
}
footer, footer a
{
	background-color: #717070;
	text-align: center;
	color: white;
	padding: 1%;
	max-width: 100%;
	
}
table {
    border-collapse: collapse;

    width: 100%;
}


th, td {
    text-align: left;
    padding: 8px;
}

tr:nth-child(even){background-color: #f2f2f2}

th {
    background-color: #FF3034;
    color: white;
}
.navbar
{
	background-color: rgba(0,0,0,0.50);
	height: 20px;
	padding: 25px;
	margin: 0px;
	float: clear;
	width: 100%
	text-align: center;
}
		#main_nav {
			display: none;
			position: absolute;
			top: 0;
			left: 0;
			background: #fff;
			width: 100%;
			
			border-radius: 0 0 5px 5px;
			box-shadow: 0 0 8px 2px #000;
		}

		.with_nav #main_nav {
			display: block;
		}

		.access_aid {
			display: none;
		}

		#access_nav {
			display: block;
			position: absolute;
			top: 0;
			right: 0;
			width: 40px;
			height: 0;
			padding-top: 40px;
			overflow: hidden;
			border: 1px solid #ccc;
			background: white 10px 10px / 20px 20px no-repeat;

			background-image: -webkit-repeating-linear-gradient(#ccc, #ccc 2px, #fff 2px, #fff 4px);
			background-image: repeating-linear-gradient(#ccc, #ccc 2px, #fff 2px, #fff 4px);
			z-index: 1;
		}

		.with_nav #access_nav {
			background-image: linear-gradient(45deg, transparent 13px, #ccc 13px, #ccc 15px, transparent 0), linear-gradient(-45deg, white 13px, #ccc 13px, #ccc 15px, white 0);
		}
	
@media only screen and (min-width: 320px) and (max-width: 768px) {
	.right-side, .right-side h1
	{
		background-color:white;
		float:none;
		margin: 0;
		padding: auto;
		font-size:large;}
}
#body
{
width: 100%;
height: auto;
font-size: large;
}

